/* ================================================== */
/* misc */
/* ================================================== */
/* background */
.bg-white {
  background: #ffffff;
}
.bg-black {
  background: #000000;
}
/* width (percent) */
.w-10 {
  width: 10%;
}
.w-20 {
  width: 20%;
}
.w-30 {
  width: 30%;
}
.w-40 {
  width: 40%;
}
.w-50 {
  width: 50%;
}
.w-60 {
  width: 60%;
}
.w-70 {
  width: 70%;
}
.w-80 {
  width: 80%;
}
.w-90 {
  width: 90%;
}
.w-100 {
  width: 100%;
}
/* width (px) */
.w-10px {
  width: 10px;
}
.w-20px {
  width: 20px;
}
.w-24px {
  width: 24px;
}
.w-32px {
  width: 32px;
}
.w-40px {
  width: 40px;
}
.w-50px {
  width: 50px;
}
.w-60px {
  width: 60px;
}
.w-70px {
  width: 70px;
}
.w-80px {
  width: 80px;
}
.w-90px {
  width: 90px;
}
.w-100px {
  width: 100px;
}
.w-110px {
  width: 110px;
}
.w-120px {
  width: 120px;
}
.w-130px {
  width: 130px;
}
.w-140px {
  width: 140px;
}
.w-150px {
  width: 150px;
}
.w-200px {
  width: 200px;
}
.w-250px {
  width: 250px;
}
.w-300px {
  width: 300px;
}
/* height (percent) */
.h-10 {
  height: 10%;
}
.h-20 {
  height: 20%;
}
.h-30 {
  height: 30%;
}
.h-40 {
  height: 40%;
}
.h-50 {
  height: 50%;
}
.h-60 {
  height: 60%;
}
.h-70 {
  height: 70%;
}
.h-80 {
  height: 80%;
}
.h-90 {
  height: 90%;
}
.h-100 {
  height: 100%;
}
/* height (px) */
.h-10px {
  height: 10px;
}
.h-20px {
  height: 20px;
}
.h-24px {
  height: 24px;
}
.h-40px {
  height: 40px;
}
.h-50px {
  height: 50px;
}
.h-60px {
  height: 60px;
}
.h-70px {
  height: 70px;
}
.h-80px {
  height: 80px;
}
.h-90px {
  height: 90px;
}
.h-100px {
  height: 100px;
}
.h-110px {
  height: 110px;
}
.h-120px {
  height: 120px;
}
.h-130px {
  height: 130px;
}
.h-140px {
  height: 140px;
}
.h-150px {
  height: 150px;
}
.h-200px {
  height: 200px;
}
.h-250px {
  height: 250px;
}
.h-300px {
  height: 300px;
}
.h-400px {
  height: 400px;
}
.h-500px {
  height: 500px;
}
/* top (percent) */
.top-10 {
  top: 10%;
}
.top-20 {
  top: 20%;
}
.top-30 {
  top: 30%;
}
.top-40 {
  top: 40%;
}
.top-50 {
  top: 50%;
}
.top-60 {
  top: 60%;
}
.top-70 {
  top: 70%;
}
.top-80 {
  top: 80%;
}
.top-90 {
  top: 90%;
}
.top-100 {
  top: 100%;
}
/* top (px) */
.top-10px {
  top: 10px;
}
.top-20px {
  top: 20px;
}
.top-30px {
  top: 30px;
}
.top-40px {
  top: 40px;
}
.top-50px {
  top: 50px;
}
.top-60px {
  top: 60px;
}
.top-70px {
  top: 70px;
}
.top-80px {
  top: 80px;
}
.top-90px {
  top: 90px;
}
.top-100px {
  top: 100px;
}
/* bottom (percent) */
.bottom-10 {
  bottom: 10%;
}
.bottom-20 {
  bottom: 20%;
}
.bottom-30 {
  bottom: 30%;
}
.bottom-40 {
  bottom: 40%;
}
.bottom-50 {
  bottom: 50%;
}
.bottom-60 {
  bottom: 60%;
}
.bottom-70 {
  bottom: 70%;
}
.bottom-80 {
  bottom: 80%;
}
.bottom-90 {
  bottom: 90%;
}
.bottom-100 {
  bottom: 100%;
}
/* bottom (px) */
.bottom-10px {
  bottom: 10px;
}
.bottom-20px {
  bottom: 20px;
}
.bottom-30px {
  bottom: 30px;
}
.bottom-40px {
  bottom: 40px;
}
.bottom-50px {
  bottom: 50px;
}
.bottom-60px {
  bottom: 60px;
}
.bottom-70px {
  bottom: 70px;
}
.bottom-80px {
  bottom: 80px;
}
.bottom-90px {
  bottom: 90px;
}
.bottom-100px {
  bottom: 100px;
}
/* top negative (px) */
.top-min-10 {
  top: -10px;
}
.top-min-20 {
  top: -20px;
}
.top-min-30 {
  top: -30px;
}
.top-min-40 {
  top: -40px;
}
.top-min-50 {
  top: -50px;
}
.top-min-60 {
  top: -60px;
}
.top-min-70 {
  top: -70px;
}
.top-min-80 {
  top: -80px;
}
.top-min-90 {
  top: -90px;
}
.top-min-100 {
  top: -100px;
}
/* bottom negative (px) */
.bottom-min-10 {
  bottom: -10px;
}
.bottom-min-20 {
  bottom: -20px;
}
.bottom-min-30 {
  bottom: -30px;
}
.bottom-min-40 {
  bottom: -40px;
}
.bottom-min-50 {
  bottom: -50px;
}
.bottom-min-60 {
  bottom: -60px;
}
.bottom-min-70 {
  bottom: -70px;
}
.bottom-min-80 {
  bottom: -80px;
}
.bottom-min-90 {
  bottom: -90px;
}
.bottom-min-100 {
  bottom: -100px;
}
/* left pos (percent) */
.start-10 {
  left: 10%;
}
.start-20 {
  left: 20%;
}
.start-30 {
  left: 30%;
}
.start-40 {
  left: 40%;
}
.start-50 {
  left: 50%;
}
.start-60 {
  left: 60%;
}
.start-70 {
  left: 70%;
}
.start-80 {
  left: 80%;
}
.start-90 {
  left: 90%;
}
.start-100 {
  left: 100%;
}
/* left pos (px) */
.start-10px {
  left: 10px;
}
.start-20px {
  left: 20px;
}
.start-30px {
  left: 30px;
}
.start-40px {
  left: 40px;
}
.start-50px {
  left: 50px;
}
.start-60px {
  left: 60px;
}
.start-70px {
  left: 70px;
}
.start-80px {
  left: 80px;
}
.start-90px {
  left: 90px;
}
.start-100px {
  left: 100px;
}
/* right  pos (percent) */
.end-10 {
  right: 10%;
}
.end-20 {
  right: 20%;
}
.end-30 {
  right: 30%;
}
.end-40 {
  right: 40%;
}
.end-50 {
  right: 50%;
}
.end-60 {
  right: 60%;
}
.end-70 {
  right: 70%;
}
.end-80 {
  right: 80%;
}
.end-90 {
  right: 90%;
}
.end-100 {
  right: 100%;
}
/* right  pos (px) */
.end-10px {
  right: 10px;
}
.end-20px {
  right: 20px;
}
.end-30px {
  right: 30px;
}
.end-40px {
  right: 40px;
}
.end-50px {
  right: 50px;
}
.end-60px {
  right: 60px;
}
.end-70px {
  right: 70px;
}
.end-80px {
  right: 80px;
}
.end-90px {
  right: 90px;
}
.end-100px {
  right: 100px;
}
/* margin-left (percent) */
.ms-10 {
  margin-left: 10%;
}
.ms-20 {
  margin-left: 20%;
}
.ms-30 {
  margin-left: 30%;
}
.ms-40 {
  margin-left: 40%;
}
.ms-50 {
  margin-left: 50%;
}
.ms-60 {
  margin-left: 60%;
}
.ms-70 {
  margin-left: 70%;
}
.ms-80 {
  margin-left: 80%;
}
.ms-90 {
  margin-left: 90%;
}
.ms-100 {
  margin-left: 100%;
}
/* margin top negative (px) */
.mt-min-10 {
  margin-top: -10px;
}
.mt-min-20 {
  margin-top: -20px;
}
.mt-min-30 {
  margin-top: -30px;
}
.mt-min-40 {
  margin-top: -40px;
}
.mt-min-50 {
  margin-top: -50px;
}
.mt-min-60 {
  margin-top: -60px;
}
.mt-min-70 {
  margin-top: -70px;
}
.mt-min-80 {
  margin-top: -80px;
}
.mt-min-90 {
  margin-top: -90px;
}
.mt-min-100 {
  margin-top: -100px;
}
/* margin bottom negative (px) */
.mb-min-10 {
  margin-bottom: -10px;
}
.mb-min-20 {
  margin-bottom: -20px;
}
.mb-min-30 {
  margin-bottom: -30px;
}
.mb-min-40 {
  margin-bottom: -40px;
}
.mb-min-50 {
  margin-bottom: -50px;
}
.mb-min-60 {
  margin-bottom: -60px;
}
.mb-min-70 {
  margin-bottom: -70px;
}
.mb-min-80 {
  margin-bottom: -80px;
}
.mb-min-90 {
  margin-bottom: -90px;
}
.mb-min-100 {
  margin-bottom: -100px;
}
/* margin left negative (px) */
.ms-min-10 {
  margin-left: -10px;
}
.ms-min-20 {
  margin-left: -20px;
}
.ms-min-30 {
  margin-left: -30px;
}
.ms-min-40 {
  margin-left: -40px;
}
.ms-min-50 {
  margin-left: -50px;
}
.ms-min-60 {
  margin-left: -60px;
}
.ms-min-70 {
  margin-left: -70px;
}
.ms-min-80 {
  margin-left: -80px;
}
.ms-min-90 {
  margin-left: -90px;
}
.ms-min-100 {
  margin-left: -10p 0x;
}
/* margin top negative (px) */
.me-min-10 {
  margin-right: -10px;
}
.me-min-20 {
  margin-right: -20px;
}
.me-min-30 {
  margin-right: -30px;
}
.me-min-40 {
  margin-right: -40px;
}
.me-min-50 {
  margin-right: -50px;
}
.me-min-60 {
  margin-right: -60px;
}
.me-min-70 {
  margin-right: -70px;
}
.me-min-80 {
  margin-right: -80px;
}
.me-min-90 {
  margin-right: -90px;
}
.me-min-100 {
  margin-right: -100px;
}
/* font-size (px) */
.fs-12 {
  font-size: 12px;
}
.fs-14 {
  font-size: 14px;
}
.fs-15 {
  font-size: 15px;
}
.fs-16 {
  font-size: 16px;
}
.fs-18 {
  font-size: 18px;
}
.fs-20 {
  font-size: 20px;
}
.fs-24 {
  font-size: 24px;
}
.fs-28 {
  font-size: 28px;
}
.fs-30 {
  font-size: 30px;
}
.fs-32 {
  font-size: 32px;
}
.fs-36 {
  font-size: 36px;
}
.fs-40 {
  font-size: 40px;
}
.fs-48 {
  font-size: 48px;
}
.fs-56 {
  font-size: 56px;
}
.fs-60 {
  font-size: 60px;
}
.fs-64 {
  font-size: 64px;
}
.fs-72 {
  font-size: 72px;
}
.fs-96 {
  font-size: 96px;
}
/* font-weight */
.fw-100 {
  font-weight: 100;
}
.fw-200 {
  font-weight: 200;
}
.fw-400 {
  font-weight: 300;
}
.fw-400 {
  font-weight: 400;
}
.fw-500 {
  font-weight: 500;
}
.fw-600 {
  font-weight: 600;
}
.fw-bold {
  font-weight: bold;
}
/* margin left (px) */
.ms-10 {
  margin-left: 10px;
}
.ms-20 {
  margin-left: 20px;
}
.ms-30 {
  margin-left: 30px;
}
.ms-40 {
  margin-left: 40px;
}
.ms-50 {
  margin-left: 50px;
}
.ms-60 {
  margin-left: 60px;
}
.ms-70 {
  margin-left: 70px;
}
.ms-80 {
  margin-left: 80px;
}
.ms-90 {
  margin-left: 90px;
}
.ms-100 {
  margin-left: 100px;
}
/* padding (px) */
.p-10 {
  padding: 10px;
}
.p-15 {
  padding: 15px;
}
.p-20 {
  padding: 20px;
}
.p-30 {
  padding: 30px;
}
.p-40 {
  padding: 40px;
}
.p-50 {
  padding: 50px;
}
.p-60 {
  padding: 60px;
}
.p-70 {
  padding: 70px;
}
.p-80 {
  padding: 80px;
}
.p-90 {
  padding: 90px;
}
.p-100 {
  padding: 100px;
}
/* padding bottom (px) */
.pb-10 {
  padding-bottom: 10px;
}
.pb-20 {
  padding-bottom: 20px;
}
.pb-30 {
  padding-bottom: 30px;
}
.pb-40 {
  padding-bottom: 40px;
}
.pb-50 {
  padding-bottom: 50px;
}
.pb-60 {
  padding-bottom: 60px;
}
.pb-70 {
  padding-bottom: 70px;
}
.pb-80 {
  padding-bottom: 80px;
}
.pb-90 {
  padding-bottom: 90px;
}
.pb-100 {
  padding-bottom: 100px;
}
/* padding top (px) */
.pt-10 {
  padding-top: 10px;
}
.pt-20 {
  padding-top: 20px;
}
.pt-30 {
  padding-top: 30px;
}
.pt-40 {
  padding-top: 40px;
}
.pt-50 {
  padding-top: 50px;
}
.pt-60 {
  padding-top: 60px;
}
.pt-70 {
  padding-top: 70px;
}
.pt-80 {
  padding-top: 80px;
}
.pt-90 {
  padding-top: 90px;
}
.pt-100 {
  padding-top: 100px;
}
/* padding left (px) */
.ps-10 {
  padding-left: 10px;
}
.ps-20 {
  padding-left: 20px;
}
.ps-30 {
  padding-left: 30px;
}
.ps-40 {
  padding-left: 40px;
}
.ps-50 {
  padding-left: 50px;
}
.ps-60 {
  padding-left: 60px;
}
.ps-70 {
  padding-left: 70px;
}
.ps-80 {
  padding-left: 80px;
}
.ps-90 {
  padding-left: 90px;
}
.ps-100 {
  padding-left: 100px;
}
/* border white */
.border-white-1 {
  border: solid 1px white;
}
.border-white-2 {
  border: solid 2px white;
}
.border-white-3 {
  border: solid 3px white;
}
.border-white-4 {
  border: solid 4px white;
}
.border-white-5 {
  border: solid 5px white;
}
.border-white-6 {
  border: solid 6px white;
}
.dashed-1-white {
  border: dashed 1px white;
}
/* border bottom white with transparency */
.border-bottom-white-trans-1 {
  border-bottom: solid 1px rgba(255, 255, 255, 0.1);
}
.border-bottom-white-trans-2 {
  border-bottom: solid 1px rgba(255, 255, 255, 0.2);
}
.border-bottom-white-trans-3 {
  border-bottom: solid 1px rgba(255, 255, 255, 0.3);
}
.border-bottom-white-trans-4 {
  border-bottom: solid 1px rgba(255, 255, 255, 0.4);
}
.border-bottom-white-trans-5 {
  border-bottom: solid 1px rgba(255, 255, 255, 0.5);
}
.border-bottom-white-trans-6 {
  border-bottom: solid 1px rgba(255, 255, 255, 0.6);
}
.border-bottom-white-trans-7 {
  border-bottom: solid 1px rgba(255, 255, 255, 0.7);
}
.border-bottom-white-trans-8 {
  border-bottom: solid 1px rgba(255, 255, 255, 0.8);
}
.border-bottom-white-trans-9 {
  border-bottom: solid 1px rgba(255, 255, 255, 0.9);
}
/* border bottom grey */
.border-bottom-1-grey {
  border-bottom: solid 1px #dddddd;
}
/* border bottom dark */
.border-bottom-1-dark {
  border-bottom: solid 1px var(--bg-dark-1);
}
/* hover effects */
.hover:hover .hover-scale-1-2 {
  transform: scale(1.2);
}
.hover-scale-in-3 {
  transform: scale(3);
  opacity: 0;
}
.hover:hover .hover-scale-in-3 {
  transform: scale(1);
  opacity: 1;
}
.hover-op-0 {
  opacity: 1;
}
.hover:hover .hover-op-0 {
  opacity: 0;
}
.hover-op-1,
.hover-op-05 {
  opacity: 0;
}
.hover:hover .hover-op-1 {
  opacity: 1;
}
.hover:hover .hover-op-05 {
  opacity: 0.5;
}
.hover:hover .hover-scale-1-1 {
  transform: scale(1.1);
}
.hover:hover .hover-scale-1-2 {
  transform: scale(1.2);
}
.hover-scale-in-3 {
  transform: scale(3);
  opacity: 0;
}
.hover:hover .hover-scale-in-3 {
  transform: scale(1);
  opacity: 1;
}
.hover:hover .hover-bg-color {
  background: var(--primary-color) !important;
}
.hover:hover .hover-bg-color-2 {
  background: var(--secondary-color) !important;
}
.hover:hover .hover-bg-dark {
  background: var(--heading-font-color);
}
.hover-mh-100 {
  max-height: 0px;
  overflow: hidden;
}
.hover:hover .hover-mh-100 {
  max-height: 500px;
}
.hover:hover .hover-top-0 {
  top: 0;
}
.hover:hover .hover-pb-40 {
  padding-bottom: 40px;
}
.hover-mt-40 {
  margin-top: 40px;
}
.hover:hover .hover-mt-40 {
  margin-top: 0px;
}
.hover:hover .hover-mt-0 {
  margin-top: 0;
}
.inline-block {
  display: inline-block;
}
/* opacity */
.op-1 {
  opacity: 0.1;
}
.op-2 {
  opacity: 0.2;
}
.op-3 {
  opacity: 0.3;
}
.op-4 {
  opacity: 0.4;
}
.op-5 {
  opacity: 0.5;
}
.op-6 {
  opacity: 0.6;
}
.op-7 {
  opacity: 0.7;
}
.op-8 {
  opacity: 0.8;
}
.op-9 {
  opacity: 0.9;
}
/* line height em */
.lh-1 {
  line-height: 1em;
}
.lh-1-1 {
  line-height: 1.1em;
}
.lh-1-2 {
  line-height: 1.2em;
}
.lh-1-3 {
  line-height: 1.3em;
}
.lh-1-4 {
  line-height: 1.4em;
}
.lh-1-5 {
  line-height: 1.5em;
}
.lh-1-6 {
  line-height: 1.6em;
}
.lh-1-7 {
  line-height: 1.7em;
}
.lh-1-8 {
  line-height: 1.8em;
}
/* min height (px) */
.mh-200 {
  min-height: 200px;
}
.mh-300 {
  min-height: 300px;
}
.mh-400 {
  min-height: 400px;
}
.mh-500 {
  min-height: 500px;
}
/* background dark */
.bg-dark-20 {
  background: rgba(var(--bg-dark-1-rgb), 0.2);
}
.bg-dark-30 {
  background: rgba(var(--bg-dark-1-rgb), 0.3);
}
.bg-dark-40 {
  background: rgba(var(--bg-dark-1-rgb), 0.4);
}
.bg-dark-50 {
  background: rgba(var(--bg-dark-1-rgb), 0.5);
}
/* overlay-black */
.overlay-black-1 {
  background: rgba(0, 0, 0, 0.1);
}
.overlay-black-2 {
  background: rgba(0, 0, 0, 0.2);
}
.overlay-black-3 {
  background: rgba(0, 0, 0, 0.3);
}
.overlay-black-4 {
  background: rgba(0, 0, 0, 0.4);
}
.overlay-black-5 {
  background: rgba(0, 0, 0, 0.5);
}
.overlay-black-6 {
  background: rgba(0, 0, 0, 0.6);
}
.overlay-black-7 {
  background: rgba(0, 0, 0, 0.7);
}
.overlay-black-8 {
  background: rgba(0, 0, 0, 0.8);
}
.overlay-black-9 {
  background: rgba(0, 0, 0, 0.9);
}
/* overlay-white */
.overlay-white-1 {
  background: rgba(255, 255, 255, 0.1);
}
.overlay-white-2 {
  background: rgba(255, 255, 255, 0.2);
}
.overlay-white-3 {
  background: rgba(255, 255, 255, 0.3);
}
.overlay-white-4 {
  background: rgba(255, 255, 255, 0.4);
}
.overlay-white-5 {
  background: rgba(255, 255, 255, 0.5);
}
.overlay-white-6 {
  background: rgba(255, 255, 255, 0.6);
}
.overlay-white-7 {
  background: rgba(255, 255, 255, 0.7);
}
.overlay-white-8 {
  background: rgba(255, 255, 255, 0.8);
}
.overlay-white-9 {
  background: rgba(255, 255, 255, 0.9);
}
/* positions */
.absolute,
.abs {
  position: absolute;
}
.abs-center {
  left: 50%;
  transform: translateX(-50%);
}
.abs-middle {
  top: 50%;
  transform: translateY(-50%);
}
.abs-centered {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
.relative,
.position-relative {
  position: relative;
}
.gradient-trans-color-top {
  background: linear-gradient(0deg, rgba(var(--primary-color-rgb), 0) 0%, rgba(var(--primary-color-rgb), 1) 100%);
}
.gradient-trans-dark-top {
  background: linear-gradient(0deg, rgba(var(--bg-dark-1-rgb), 0) 0%, rgba(var(--bg-dark-1-rgb), 1) 100%);
}
.gradient-trans-white-bottom {
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, #ffffff 100%);
}
.gradient-trans-dark-bottom {
  background: linear-gradient(180deg, rgba(var(--bg-dark-1-rgb), 0) 0%, rgba(var(--bg-dark-1-rgb), 1) 100%);
}
.gradient-trans-color-bottom {
  background: linear-gradient(180deg, rgba(var(--primary-color-rgb), 0) 0%, rgba(var(--primary-color-rgb), 1) 100%);
}
/* z-index */
.z-1 {
  z-index: 1;
}
.z-2 {
  z-index: 2;
}
.z-3 {
  z-index: 3;
}
.z-4 {
  z-index: 4;
}
.z-5 {
  z-index: 5;
}
.z-6 {
  z-index: 6;
}
.z-1000 {
  z-index: 1000;
}
.auto-height {
  height: 100%;
  padding-top: 100%;
}
.rounded-1 {
  border-radius: var(--rounded-1) !important;
  -moz-border-radius: var(--rounded-1) !important;
  -webkit-border-radius: var(--rounded-1) !important;
}
.rounded-top-1 {
  border-radius: var(--rounded-1) var(--rounded-1) 0 0 !important;
  -moz-border-radius: var(--rounded-1) var(--rounded-1) 0 0 !important;
  -webkit-border-radius: var(--rounded-1) var(--rounded-1) 0 0 !important;
}
/* misc end */
/* ================================================== */
/* anim */
/* ================================================== */
header,
#topbar,
.hover,
.hover *,
.de__pcard *,
.de_tab .de_nav li span,
.feature-box-small-icon i,
a.btn-line:after,
.de_count,
.social-icons a i,
.de_tab.tab_methods .de_nav li span,
.de_tab.tab_methods .de_nav li span:hover,
.de-gallery .overlay .icon i,
.de-gallery .overlay .icon i:hover,
.product img,
.product img:hover,
.mfp-close,
.mfp-close:hover,
.pic-hover .bg-overlay,
.pic-hover:hover > .bg-overlay,
i.btn-action-hide,
.pic-hover.hover-scale img,
.text-rotate-wrap,
.text-rotate-wrap .text-item,
.overlay-v,
.carousel-item .pf_text .title,
.carousel-item:hover .pf_text .title,
.carousel-item .pf_text .title .type,
.carousel-item:hover .pf_text .title .type,
.owl-slider-nav .next,
.owl-slider-nav .prev,
#back-to-top.show,
#back-to-top.hide,
.social-icons-sm i,
.social-icons-sm i:hover,
.overlay-v i,
.overlay-v i:hover,
.de_tab .de_nav li span,
#popup-box.popup-show,
#popup-box.popup-hide,
.form-underline input[type=text],
.form-underline textarea,
.form-underline input[type=email],
.form-underline select,
.btn-rsvp,
.d-btn-close,
.btn-main,
.overlay-v span,
.de_tab.tab_style_4 .de_nav li,
.form-subscribe input[type=text],
#mainmenu a span,
#mainmenu a.active span,
.feature-box .inner,
.feature-box:hover .inner,
.feature-box .inner i,
.feature-box:hover .inner i,
.error_input,
.de_tab.tab_methods.style-2 .de_nav li.active .arrow,
.owl-item.active.center div blockquote,
.mask *,
.mask .cover,
.mask:hover .cover,
.mask img,
.mask:hover img,
.accordion .content,
a.btn-border,
.f_box span,
.f_box img,
.f_box.s2:hover img,
.mask .cover p,
.d-card:hover i,
.feature-box-type-2 i,
#contact_form input,
#form_subscribe input[type=text],
.table-pricing tbody tr,
#selector .dark-mode,
#selector .dark-mode:hover,
.feature-box.f-boxed,
.feature-box.f-boxed:hover,
.fp-wrap,
.fp-wrap div,
.fp-wrap img,
.feature-box-type-2,
.feature-box.style-3 i,
.feature-box.style-3 h4,
.logo-carousel img,
.f-box,
.f-box *,
.fp-wrap *,
.d-gallery-item *,
.de-box-image *,
.de-image-hover *,
#selector *,
a.a-underline *,
.activity-filter *,
.dropdown *,
.icon-box.style-2 *,
#quick_search,
.form-border *,
.d-carousel *,
.de-card *,
.de-image-text *,
.image-container *,
.de-country,
.de-country *,
#slider-carousel *,
.de-event-item *,
.de-color-icons *,
.container-timeline *,
.d_demo_img *,
.carousel-control-next-icon,
.carousel-control-prev-icon,
.de-icon,
.de-icon-image,
.de-img-cap-1 *,
.de-item,
.de-item *,
.grayscale,
.hover-color,
.show-on-scroll,
#mainmenu > li::before,
.de-box-cat *,
.de-dot,
.de-dot *,
.player,
.player *,
.swiper-button-next,
.swiper-button-prev,
#extra-wrap,
#btn-extra,
#btn-extra *,
#de_notif {
  -o-transition: 0.5s;
  -ms-transition: 0.5s;
  -moz-transition: 0.5s;
  -webkit-transition: 0.5s;
  transition: 0.5s;
  outline: none;
}
a.btn-fx:after,
a.btn-fx:hover:after,
a.btn-fx:before,
a.btn-fx:hover:before,
#mainmenu li,
#mainmenu li ul,
.widget-post li .post-date,
.author_list_pp img,
.items_filter *,
.owl-prev,
.owl-next {
  -o-transition: 0.2s ease;
  -ms-transition: 0.2s ease;
  -moz-transition: 0.2s ease;
  -webkit-transition: 0.2s ease;
  transition: 0.2s ease;
  outline: none;
}
.feature-box:hover i.wm {
  -o-transition: 2s ease;
  -ms-transition: 2s ease;
  -moz-transition: 2s ease;
  -webkit-transition: 2s ease;
  transition: 2s ease;
  outline: none;
}
header.header-mobile #mainmenu > li > span {
  -o-transition: none;
  -ms-transition: none;
  -moz-transition: none;
  -webkit-transition: none;
  transition: none;
  outline: none;
}
@-webkit-keyframes scaleIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
    transform: scale3d(1.5, 1.5, 1.5);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes scaleIn {
  from {
    opacity: 0;
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
    transform: scale3d(1.5, 1.5, 1.5);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.scaleIn {
  -webkit-animation-name: scaleIn;
  animation-name: scaleIn;
}
@-webkit-keyframes scaleInFade {
  from {
    opacity: 0;
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
    transform: scale3d(1.5, 1.5, 1.5);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
@keyframes scaleInFade {
  from {
    opacity: 0;
    -webkit-transform: scale3d(1.5, 1.5, 1.5);
    transform: scale3d(1.5, 1.5, 1.5);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale3d(1, 1, 1);
    transform: scale3d(1, 1, 1);
  }
}
.scaleInFade {
  -webkit-animation-name: scaleInFade;
  animation-name: scaleInFade;
}
@-webkit-keyframes scaleOutFade {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1, 1, 1);
    transform: scale(1, 1, 1);
  }
}
@keyframes scaleOutFade {
  from {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
  }
  100% {
    opacity: 1;
    -webkit-transform: scale(1, 1, 1);
    transform: scale(1, 1, 1);
  }
}
.scaleOut {
  -webkit-animation-name: scaleOutFade;
  animation-name: scaleOutFade;
}
@-webkit-keyframes widthInFade {
  from {
    opacity: 0;
    width: 1px;
  }
  100% {
    opacity: 1;
    width: 100px;
  }
}
@keyframes widthInFade {
  from {
    opacity: 0;
    width: 1px;
  }
  100% {
    opacity: 1;
    width: 100px;
  }
}
.widthInFade {
  -webkit-animation-name: widthInFade;
  animation-name: widthInFade;
}
/* anim end */
/* ================================================== */
/* overide bootstrap */
/* ================================================== */
.g-4 {
  --bs-gutter-x: 30px;
  --bs-gutter-y: 30px;
}
.dark-scheme .modal-header,
.nav-tabs {
  border-bottom-color: rgba(255, 255, 255, 0.2);
}
.dark-scheme .modal-content {
  background: var(--bg-dark-1);
}
.dark-scheme .modal-footer {
  border-top-color: rgba(255, 255, 255, 0.2);
}
.dark-scheme .accordion-body {
  background: var(--bg-dark-1);
  border-color: #292F45;
}
.nav-tabs .nav-link {
  font-weight: 600;
}
.tab-default .tab-content {
  margin-top: 20px;
}
.container-fluid {
  padding: 0px;
  margin: 0px;
}
.btn-primary {
  text-shadow: none;
  border: none;
}
.btn.btn-primary:hover {
  background: #555;
}
.img-responsive {
  display: inline-block;
}
.img-shadow {
  -webkit-filter: drop-shadow(0px 20px 10px rgba(34, 34, 34, 0.25));
  filter: drop-shadow(0px 20px 10px rgba(34, 34, 34, 0.25));
}
.img-shadow {
  -webkit-box-shadow: 8px 8px 40px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 8px 8px 40px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 8px 8px 40px 0px rgba(0, 0, 0, 0.1);
}
.img-circle {
  border-radius: 100%;
  -moz-border-radius: 100%;
  -webkit-border-radius: 100%;
}
.img-gray {
  -webkit-filter: grayscale(100%);
  -moz-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  filter: grayscale(100%);
}
img.img-auto {
  width: auto;
  height: auto;
}
img.img-rounded {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.images-group-s1 img {
  width: 31.5%;
  margin-right: 2.5%;
  float: left;
  padding: 5px;
}
.images-group-s1 img:nth-child(2) {
  padding-top: 25%;
}
.images-group-s1 img:nth-child(3) {
  padding-top: 12.5%;
  margin-right: 0;
}
.box-rounded {
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
}
.img-profile {
  border: solid 3px #fff;
}
.img-card-sm {
  width: 72px;
  background: #ffffff;
  margin: 3px;
  padding: 5px 0;
}
.label {
  font-family: "Inter", Arial, Helvetica, sans-serif;
}
table thead {
  font-weight: bold;
}
p {
  margin-top: 0;
}
p.lead {
  font-size: 17px;
  line-height: 32px;
  margin-top: 0;
}
p.lead.big {
  font-size: 32px !important;
}
.dark-scheme p.lead {
  color: rgba(255, 255, 255, 0.75);
}
.dark-scheme strong {
  color: #ffffff;
}
p.lead.big {
  font-size: 18px;
}
p.sub {
  font-size: 14px;
}
p.p-info {
  font-size: 14px;
  margin: 0;
  padding: 0 0 10px 0;
}
p.d-small {
  font-size: 14px;
  line-height: 1.8em;
}
p.d-smaller {
  font-size: 12px;
  line-height: 1.5em;
}
.panel-group {
  opacity: 0.8;
}
.panel-heading,
.panel-body {
  background: #27282B;
  border: solid 1px #202220;
  border-radius: 0;
}
.panel-body {
  border-top: none;
}
.progress {
  background: #27282B;
}
.panel-heading h4 a {
  display: block;
}
.panel-heading h4 a:hover {
  color: #eceff3;
}
.panel-default,
.panel-collapse,
.panel-collapse,
.panel-group .panel {
  border: none;
  border-radius: 0;
}
.panel-heading {
  background: #222;
}
.table-bordered,
.table-bordered td {
  border: solid 1px #202220;
}
.dark-scheme blockquote {
  color: #ffffff;
}
.dark-scheme blockquote span {
  color: #ffffff;
}
blockquote.s2 {
  border: none;
  text-align: left;
  background: #f2f2f2;
  padding: 30px 30px 30px 60px;
  margin-top: 20px;
  border-radius: 0px;
  -moz-border-radius: 0px;
  -webkit-border-radius: 0px;
}
blockquote.s2:before {
  font-family: "FontAwesome";
  content: "\f10e";
  font-style: normal;
  position: absolute;
  margin-left: -30px;
}
blockquote.s1 {
  padding: 0px;
}
blockquote.s1:before {
  font-family: "FontAwesome";
  content: "\f10d";
  display: block;
  color: rgba(0, 0, 0, 0.1);
  z-index: -1;
  font-size: 40px;
  top: 0;
  left: 0;
}
.collapsible-link::before {
  content: '';
  width: 14px;
  height: 2px;
  background: #333;
  position: absolute;
  top: calc(50% - 1px);
  right: 1rem;
  display: block;
  transition: all 0.3s;
}
/* Vertical line */
.collapsible-link::after {
  content: '';
  width: 2px;
  height: 14px;
  background: #333;
  position: absolute;
  top: calc(50% - 7px);
  right: calc(1rem + 6px);
  display: block;
  transition: all 0.3s;
}
.text-light .collapsible-link:before,
.text-light .collapsible-link:after {
  background: #ffffff;
}
.rtl .collapsible-link::before {
  right: auto;
  left: 0px;
}
.rtl .collapsible-link::after {
  right: auto;
  left: 6px;
}
.rtl .rtl-show {
  display: block;
}
.rtl .rtl-hide {
  display: none;
}
.collapsible-link[aria-expanded='true']::after {
  transform: rotate(90deg) translateX(-1px);
}
.collapsible-link[aria-expanded='true']::before {
  transform: rotate(180deg);
}
.collapsible-link.text-white {
  color: #ffffff;
}
.collapsible-link.text-white::after,
.collapsible-link.text-white::before {
  background: #ffffff;
}
.card h6 {
  font-weight: 500;
}
.card-header.text-light h6 {
  color: #ffffff;
}
.de-card {
  display: block;
  position: relative;
  overflow: hidden;
  background: #ffffff;
}
.de-card .de-image {
  position: relative;
  overflow: hidden;
}
.de-card img {
  position: relative;
}
.de-card:hover img {
  transform: scale(1.05);
}
.de-card .text {
  border: solid 1px #d2d2d2;
  padding: 35px;
  padding-bottom: 25px;
  position: relative;
}
.de-card .de-price span {
  display: inline-block;
  font-weight: bold;
  color: #ffffff;
  padding: 0 10px;
  position: absolute;
  top: 32px;
  right: 35px;
}
.domain-card {
  text-align: center;
  padding: 30px;
  border: solid 1px #eeeeee;
  position: relative;
  height: 100%;
  border-radius: 8px;
  -moz-border-radius: 8px;
  -webkit-border-radius: 8px;
}
.domain-card p {
  min-height: 60px;
  margin-bottom: 10px;
  font-size: 14px;
  line-height: 1.5em;
}
.domain-card .d-price-before {
  text-decoration-line: line-through;
  margin-bottom: 10px;
}
.domain-card .d-price {
  font-weight: bold;
  font-size: 48px;
  margin-bottom: 30px;
  color: var(--title-font-color);
  letter-spacing: -3px;
}
.domain-card .d-price .d-atr-1,
.domain-card .d-price .d-atr-2 {
  font-size: 16px;
  letter-spacing: 0;
}
.domain-card img {
  width: 120px;
}
.box-icon {
  padding: 0;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  line-height: 1.6em;
}
a.box-icon:hover {
  color: var(--body-font-color) !important;
}
.box-icon .d-inner {
  padding-left: 56px;
}
.rtl .box-icon .d-inner {
  padding-left: 0;
  padding-right: 56px;
}
.box-icon h4 {
  font-size: 16px;
  margin-bottom: 3px;
}
.box-icon img {
  width: 42px;
  position: absolute;
}
.dark-scheme .box-icon.s2 {
  color: var(--dark-body-font-color);
}
.rtl .de-card .de-price span {
  right: auto;
  left: 35px;
}
a.de-card,
a.de-card:hover {
  color: #404040;
}
.de-card.s2 .d-price span {
  font-weight: bold;
  font-size: 20px;
}
.de-card.s2 h4 {
  margin-bottom: 20px;
}
.de-image-text {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  position: relative;
  overflow: hidden;
}
.de-image-text img {
  width: 100%;
  position: relative;
}
.de-image-text:hover img {
  transform: scale(1.05);
}
.de-image-text .d-text {
  color: #ffffff;
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
  padding: 40px;
  background: linear-gradient(0deg, rgba(30, 30, 30, 0) 30%, #1e1e1e 100%);
}
.de-image-text .d-text h4 {
  color: #ffffff;
}
.de-image-text .d-text blockquote {
  border: none;
  font-size: 14px;
  color: rgba(255, 255, 255, 0.7);
  padding: 0;
  line-height: 1.6em;
}
.de-image-text .d-text blockquote .by {
  color: #ffffff;
  font-weight: 600;
  margin-top: 10px;
  padding-left: 30px;
}
.de-image-text .d-text blockquote .by:before {
  content: "";
  display: block;
  position: absolute;
  left: 40px;
  margin-top: 10px;
  width: 20px;
  height: 1px;
  background: #ffffff;
}
.accordion-style-1 {
  overflow: visible;
}
.accordion-style-1 .card {
  margin-bottom: 20px;
  border: none;
  -webkit-box-shadow: 8px 8px 50px 0px rgba(0, 0, 0, 0.1);
  -moz-box-shadow: 8px 8px 50px 0px rgba(0, 0, 0, 0.1);
  box-shadow: 8px 8px 50px 0px rgba(0, 0, 0, 0.1);
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  overflow: hidden;
}
.phone-num-big i {
  font-size: 48px;
  display: block;
}
.pnb-text {
  display: block;
  font-size: 12px;
  font-weight: bold;
  text-transform: uppercase;
  letter-spacing: 5px;
}
.pnb-num {
  display: block;
  font-size: 36px;
  font-weight: bold;
  margin: 10px 0 20px 0;
}
.v-center {
  min-height: 100%;
  min-height: 100vh;
  display: flex;
  align-items: center;
  background: #ffffff;
}
.de-gradient-edge-top {
  z-index: 1;
  position: absolute;
  top: 0;
  width: 100%;
  height: 30%;
  background: linear-gradient(180deg, #ffffff 0%, rgba(255, 255, 255, 0) 100%);
}
/* radius */
.rounded-1 {
  border-radius: 8px !important;
  -moz-border-radius: 8px !important;
  -webkit-border-radius: 8px !important;
}
.bottom-rounded {
  overflow: hidden;
  border-radius: 0 0 100% 100%;
  -moz-border-radius: 0 0 100% 100%;
  -webkit-border-radius: 0 0 100% 100%;
  padding-bottom: 200px;
}
.rounded-up {
  border-radius: 60px 60px 0 0;
  -moz-border-radius: 60px 60px 0 0;
  -webkit-border-radius: 60px 60px 0 0;
}
.rounded-down {
  border-radius: 0 0 60px 60px;
  -moz-border-radius: 0 0 60px 60px;
  -webkit-border-radius: 0 0 60px 60px;
}
.rounded-up-down {
  border-radius: 60px;
  -moz-border-radius: 60px;
  -webkit-border-radius: 60px;
}
.rounded-5px {
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
}
.rounded-10px {
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}
.rounded-20px {
  border-radius: 20px;
  -moz-border-radius: 20px;
  -webkit-border-radius: 20px;
}
.rounded-up-100 {
  border-radius: 50% 50% 0 0;
  -moz-border-radius: 50% 50% 0 0;
  -webkit-border-radius: 50% 50% 0 0;
}
.rounded-down-100 {
  border-radius: 0 0 50% 50%;
  -moz-border-radius: 0 0 50% 50%;
  -webkit-border-radius: 0 0 50% 50%;
}
.rounded-start-100 {
  border-radius: 50% 0 0 50%;
  -moz-border-radius: 50% 0 0 50%;
  -webkit-border-radius: 50% 0 0 50%;
}
.rounded-end-100 {
  border-radius: 0 50% 50% 0;
  -moz-border-radius: 0 50% 50% 0;
  -webkit-border-radius: 0 50% 50% 0;
}
